mysqli_warning::__construct
mysqli_sql_exception
mysqli_warning
PHP Manual

# mysqli_warning::next

(PHP 5)

mysqli_warning::next — The next purpose

### Description

public void mysqli_warning::next ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

mysqli_warning::__construct
mysqli_sql_exception
mysqli_warning
PHP Manual